/***********************************************************
 *			Autor: Mariela E. Marron Ferrer
 *		    Fecha de creación: 29 Dic 2010
 ***********************************************************/

/* Estilos de cuerpos de pagina, incluyendo vinculos */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#3d5265;
	font-size: 10px;
	color: #000000;	
	margin-left: 2px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	scrollbar-arrow-color: #b7c6d4;
	scrollbar-track-color: #3d5265;
    scrollbar-face-color: #2C3B49;	
	scrollbar-shadow-color: #3D5265;
	scrollbar-highlight-color: #b7c6d4;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-3dlight-color: #3D5265;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fafadc;
	/*font-weight: bold;*/
}
a:link {
	text-decoration: none;
	color: #fafadc;
}
a:visited {
	text-decoration: none;
	color: #fafadc;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #fafadc;
}
.input_butt {
	border-style:ridge;
	cursor:pointer;		
	height: 20px;
	border: 1px;
	border-color: #ffffff;
	background-color: #2c3b49;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
/* Estilos de titulos de pagina */
.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #2c3b49;	
	/*height:20px;*/
}
.leg_titulos {
	font-family:"Times New Roman", Times, serif;
	vertical-align:middle;
	font-weight: bold;
	font-size: 20px;
	color:#FFFFFF;
}
.negritas {
	font-size: 10px; 
	color: #2c3b49;
	font-weight:bold; 
	/*height:18px;*/
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}
.header_index {
	font-family: Arial;
	vertical-align:middle;
	font-weight: bold;
	font-size: 14px;
	color:#FFFFFF;
	height:22px;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color:#FFFFFF;
	background-color:#627687;
	height:22px;
}
.login {
	font-size: 10px; 
	color: #000000;
	font-weight: bold;
	/*height:18px;*/
	font-family: Arial, Helvetica, sans-serif;
}
.titulologin {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;	
	background-color:#627687;
	height:20px;
}
.tableline { 
	border: #b7c6d4 1px solid; 
  }
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight:normal;
	background-color:#FFFFFF;	
}
.blancas_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;	
}
.blancas_text_strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight:bold;
}
/*Estilos de tablas*/
.tabla_normal {
    background-color: #CCCCCC;
  }
.tabla_blanco {
    background-color: #FFFFFF;
  }
.td_titulos {
    background-color: #FFFFFF;
    color: #2c3b49;
    font-family: Arial;
    font-size: 12px;
	font-weight:bold;
  }
.td_subtitulos {
    background-color: #FFFFFF;
    color: #2c3b49;
    font-family: Arial;
    font-size: 10px;
	font-weight:bold;
  }
